Skip to navigation

List or filter all dialer sessions

View as Markdown

Authentication

AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

_limitintegerOptional<=100Defaults to 100
Number of results to return. Larger values are treated as 100.
_skipintegerOptionalDefaults to 0
Number of results to skip before returning, for pagination.
organization_idstring or nullOptional
source_typeenum or nullOptional
Allowed values:
source_valuestring or nullOptional
statusstring or nullOptional
status__instring or nullOptional
user_idstring or nullOptional

Response

Successful response

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
429
Too Many Requests Error